/*
 *
 */
 

/* *******************  BASIC STYLE ********************* */
body {
    
    
    line-height:1;
    font-family:'Arial';
    font-size:14px;
    font-weight:normal;
    margin:0 auto;
    padding:0;
    color:#000;
    
}
h1, h2, h3, h4, h5, h6 {
    margin:0;
    padding:0;
}
p {
    margin:0;
    padding:0;
    padding:0 0 10px;
}
a {
    text-decoration:none;
    outline:none;
    color:#e64b4b;
}
a:hover {
    color:#06751C;
}
.left   { float:left; width: auto; max-width: 270px;   }
.right  { float:right; width: auto; max-width: 270px;  }
.center { text-align:center; }
img { border:none; }
img.alignright	   { float:right; margin:3px 0 5px 15px;  padding:5px;       } 
img.alignleft	   { float:left;  margin:3px 15px 5px 0;  padding:5px;       }
img.aligncenter   { display: block; margin: 3px auto 15px; padding:5px;  }
a img.alignright  { float:right; margin:4px 0 5px 10px;                     }
a img.alignleft   { float:left; margin:4px 10px 5px 0;                      }
a img.aligncenter { display: block; margin-left: auto;  margin-right: auto;   }
.noBg  { background:none !important; 	}
.noMar { margin:0 !important;		}
.noBr  { border:none !important;	    }
.nobrL { border-left:none !important;    }
.nobrR { border-right:none !important;   }
.nobrT { border-top:none !important; 	}	
.nobrB { border-bottom:none !important;  }
.size-auto, 
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
	max-width: 100%;
	height: auto;
}
.wp-caption, .gallery-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%;
    padding: 5px 3px 10px;
    text-align: center;
}
.wp-caption.alignnone {
    margin: 3px auto 15px;
}
.wp-caption.alignleft {
    margin: 3px 15px 5px 0;
}
.wp-caption.alignright {
    margin: 3px 0 5px 15px;
}
.wp-caption img {
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}
.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}
.sticky { color:red; }
ol.commentlist li li.bypostauthor{ 
    background-color: #000;
    color: #fff;
}
input[type="text"], input[type="email"], input[type="tel"] {
    outline:none;
}
input[type="submit"] , input[type='button']{ 
    outline:none;
    cursor:pointer;
}
blockquote {
    padding:7px 0 0 30px;
    width:400px;
    font-size:14px;
    font-style:italic;
    border-left:solid 6px;
}
.clear {
    clear:both;
}
.full-view {
}
.mobile-view {
    display: none;
}

.wrapper{
    margin: 0px auto;
    width: 945px;
}
body{
    color: black;
    font-size: 14px; 
    font-family: 'Droid Sans', sans-serif;
    
}
/*
body.page-id-98,body.page-id-5 {
    background:url('images/bg-compare.png') no-repeat center top; 
}
body.page-id-7 {
    background:url('images/bg-compare-2.png') no-repeat center top; 
}
body.page-id-9 {
    background:url('images/bg-compare-3.png') no-repeat center top; 
}*/
.left-col h3{
    margin: 35px 0px 0px 0px;
    
}
/* ....Logo and Navigation Menu.... */
.logo{
    float: left;
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 10px 0px;
    
}
.name{
    width: 10%;
    float: left;
    padding: 0px;
    margin: 70px 0px 0px 10px;
    font-size: 13px;
    color: black;
}
.nav{
    float: right;
    background-image: url("images/Grass-Panel.png");
    background-repeat: no-repeat;
    background-size: 100%;
    width: 60%;
    height: 25px;
    margin: 60px 0px 0px 0px;
}
.nav ul{
    margin: 5px 0px 0px 0px;
}
.nav ul li{
    list-style: none;
    display: inline; 
    font-size: 14px;
}

.nav ul li a{
     text-decoration: none;
     padding: 0px 40px 0px 20px;
     color: #ffffff;
} 
.nav ul li a:hover{
     color:#e54537
} 
.nav ul li.current-menu-item a {
    
}
/*....content Body part....*/

.left-col, .left-col-1{
    padding: 10px 10px 10px 13px;
}
.left-col-1 {
    
}
.left-col h2 {
    color: #227aa8;
    font-size: 16px; 
    line-height: 23px;  
    font-weight: normal;
    padding:0px 28px; 
}

.left-col h3{
    font-size: 12px;
    text-align: center;
}
.left-col img{
   margin: 22px 0px; 
   
}
.center-col{
    float: left;
    width: 30%;
    padding: 10px 0px 10px 0px;
    margin: -55px 0px 10px 0px;
}
.center-col p{
    color: black;
    font-size: 12px;
    line-height: 17px;
    margin: 0px 0px 15px 0px;   
}
.center-col h4{
    color:#1b7b3b;  
    margin: 10px 10px 20px 0px;
    font-size: 14px;
    
}
.spansupaturf a{
    color: #e54537;
    font-weight:bold;
}
.spansupaturf a:hover{
    color: #ee3a30;
    font-weight:bold;
}
.spancall a{
    color: #1180a6;
    font-weight:bold;
}
.spancall a:hover{
    color: #1180a6;
    font-weight:bold;
}

.right-col{
    float: right;
    width: 40%;
    padding: 0px 0px 0px 32px;
    margin: -82px 0px 0px 0px;
}
.right-col img{
    
    float: right;
    margin: 0px 0px 0px 0px;
}
.clear{
    
    clear: both;
}
/* .... Products And Services Style .... */
.left-col ul{ 
    list-style-image:url('images/arrow.png');
    list-style-type: none;
    text-align: left;
    font-size: 12px;
    line-height: 17px;
    color: black;
    margin: 20px 0px 0px 0px;
}
.left-col a{
    color: #403d3e;
    padding: 0px;
}
.left-col h4{
    text-align: center;
    color: #098542;
    font-size: 14px;
    margin: 15px 10px 20px 0px;
}
.left-col .spancall a{
    color: #1180a6;
    font-weight:bold;
}
.left-col .spancall a:hover{
    color: #1180a6;
    font-weight:bold;
}
.left-col p{
    font-size: 12px;
    line-height: 17px;
    color: black;
    text-align:center; 
}
.service-we-offer p {
    text-align:left; 
    padding: 10px 0px 0px 45px;
}
.service-we-offer ul {
    text-align:left;
    padding: 0px 0px 0px 62px;
}
.redimpo a{
    color: #ee3a30;
    font-weight:bold;
}
.redimpo a:hover{
    color: #ee3a30;
    font-weight:bold;
}
.right-col h4{
    color: #098542;
    font-size: 14px;
    line-height: 17px;
    padding: 15px 0px 8px 0px;
    margin: 25px 0px 9px 0px;
}
.right-col p{
    color: black;
    font-size: 12px;
    line-height: 17px;
    padding: 0px 20px 0px 0px;
    margin: 0px 5px 0px 0px;
}
.right-col .products{
    
    float: right;
    margin: 24px 0px 0px 0px;
}


/* ....Contect US page style....  */

.left-col-1 h2{
    color: #227aa8;
    font-size: 16px; 
    line-height: 23px;
    margin: 10px 0px 0px 46px;
    font-weight: normal;
}
.left-col-1 img{
    margin: 36px 0px 0px 12px;
}
.center-col-1 {
    width: 40%;
    float: left;
    padding: 0px 0px 24px 0px;
    margin: 0px 0px 0px 0px;
    
}
.center-col-1 h4{
    color: #1b7b3b;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 15px 0px;
    font-size: 12px;
}
/* contenct us form style */
form{
    background-color: #deecd3;
    padding: 0px 5px 5px 5px;
    
}
.row{
    padding: 0px;
}
label{
    display: inline-block;
    font-size: 12px;
    line-height: 17px;
    padding: 9px 0px 0px 8px;
    margin: 0px 0px 0px 0px;
}
input , textarea{
    border: hidden;
    width: 95%;
    margin: 0px 10px;
    padding: 3px 0px;
}
textarea {
    height:115px; 
}
textarea:focus{
    
    outline: none;
}
#submit{
    width: 24%;
    float: right;
    font-size: 12px;
    background-color: #948c93;
    color: #ffffff;
    font-weight: bold;
    margin: 5px 15px 0px 0px;
}
.wpcf7-not-valid-tip{
    padding: 5px 0px 0px 8px !important;
}
.wpcf7-validation-errors{
    padding: 8px 0px 8px 0px !important;
}
/* contenct us details at contect us page right-col-1 */
.right-col-1{
    width: 30%;
    margin: 30px 0px 0px 0px;
}
.right-col-1 .spancall a{
    color: #1180a6;
    font-weight:bold;
}
.right-col-1 .spancall a:hover{
    color: #1180a6;
    font-weight:bold;
}
.contect{  
   
    margin-left: 45px;
    margin-top: 40px;
    font-size: 12px;
    line-height: 16px;
}
.contect a{
    color: black;
    font-size: 12px;
    line-height: 16px;
}

.contact-ct {
    margin:-30px 0px 0px 0px; 
}